@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьГОС.bat [приложение в Графическом Окне] нужно, чтобы:
rem %1 - имя [с оконечным +] главного отдела [приложения в Графическом Окне] без расширения (.отд) и пути

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияГОС\Игры" [с ГОС-приложением %1]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияГОС\Игры" [с ГОС-приложением %1]
                                           set tekput=..\ПриложенияГОС\Игры
call %slujput%\ОчисткаКод.BAT %1

@Echo ON
rem                             %1 - ГОС-приложение (без разницы Построить.bat  или
rem                                                              ПостроитьГОС.bat)
call %slujput%\ПостроитьГОС.bat %1

pause;
pause;

